How to recover RME 4.3 original 2960 device package

Unanswered Question
Sep 28th, 2009
User Badges:

I detected lack of support for some models of the 2960 switch family, supported on the previous updated LMS 2.6.

The automactic upadate brought no new package for the RME 4.3, then I decided to remove the 2960 V6.0 package from the RME 4.3. The 2960 package version 6.1 brings support for three new models. From the Release Notes it seems that this update addresses only these three models. How to recover the original RME 2960 package that comes with LMS 3.2?

I have tried to reinstall the RME 4.3 but got stuck on a deadlock. There are some dll files being in use during the reinstall procedure and I could nod kill the sm_server (smarts DFM package bubsystem). I tried to make the install after reboot without automactic start of the crmdmgtd daemon, but in this case the backup did not finish!!.

I need a way to recover the 2960 RME 4.3 package or reinstall RME 4.3.

OS is Windows 2003.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Mon, 09/28/2009 - 12:59
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

The RME package updates are always cumulative. The 6.1 package includes device support for all previous 2960 models as well as new models. Why do you think it does not? It would certainly be easier to move forward rather than try to reinstall RME.

rgomes Mon, 09/28/2009 - 13:08
User Badges:

OK Clarke.

I never run into this problem before. My understanding was that the package additions were based on the previous package already loaded, mainly the original ones that are not downloadble from the Cisco page.

When I got this problem the packege 6.1 was not yet available. Now its available and I will update it.

Thanks

Actions

This Discussion